@charset "utf-8";

.childPage[data-v-cde5893b] { width: 100%; height: 100%; display: flex; flex-direction: column; background-color: var(--color-bg); overflow: hidden; }

.childPage-header[data-v-cde5893b] { position: relative; z-index: 100; height: 1.17333rem; border-bottom: 0.02667rem solid rgba(255, 255, 255, 0.1); display: flex; align-items: center; justify-content: space-between; flex-shrink: 0; background: var(--nav-header-background); }

.childPage-header-left[data-v-cde5893b] { width: 1.06667rem; height: 1.06667rem; }

.childPage-header-left .back-btn[data-v-cde5893b] { width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; cursor: pointer; }

.childPage-header-title[data-v-cde5893b] { flex: 1 1 0%; color: var(--app-theme-1); text-align: center; font-size: 0.42667rem; font-weight: 500; letter-spacing: -0.008rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 0px 0.53333rem; }

.childPage-header-right[data-v-cde5893b] { width: 1.06667rem; height: 1.06667rem; display: flex; align-items: center; justify-content: center; position: relative; }

.childPage-tab-wrap[data-v-cde5893b] { height: 1.17333rem; width: 100%; position: relative; z-index: 100; }

.childPage-tab-wrap.has-extra[data-v-cde5893b] { display: flex; align-items: center; gap: 0.21333rem; padding: 0.10667rem 0.4rem; }

.childPage-tab-wrap.has-extra .childPage-tab[data-v-cde5893b] { flex: 1 1 0%; min-width: 0px; width: auto; padding: 0px; }

.childPage-tab[data-v-cde5893b] { height: 1.17333rem; width: 100%; padding: 0.10667rem 0.4rem; position: relative; z-index: 100; }

.childPage-tab-extra[data-v-cde5893b] { height: 100%; display: flex; align-items: center; justify-content: center; flex-shrink: 0; }

.childPage-content[data-v-cde5893b] { flex: 1 1 0%; width: 100%; position: relative; overflow: hidden; z-index: 1; }

.childPage-content[data-v-cde5893b] .van-pull-refresh { height: 100%; overflow: hidden auto; }

.childPage-content[data-v-cde5893b] .van-pull-refresh__track { min-height: 100%; transform: translateY(0px); }

.childPage-content .loading-content[data-v-cde5893b] { position: absolute; width: 100%; height: 100%; left: 0px; top: 0px; z-index: 2; display: flex; align-items: center; justify-content: center; }

.childPage .child-content[data-v-cde5893b] { width: 100%; height: 100%; }

.childPage .child-content.childScroll[data-v-cde5893b] { overflow: hidden auto; }

.back-icon[data-v-cde5893b] { color: var(--back-icon-color, #000); font-size: 0.53333rem; cursor: pointer; transition: opacity 0.3s; }

.back-icon[data-v-cde5893b]:active { opacity: 0.6; }